<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Remote;


/**
 *
 */
class EmptyDeletedItemFinder implements DeletedItemFinderInterface
{
    /**
     * @return array
     */
    public function getDeletedIds(): array
    {
        return [];
    }
}
